Bug 204351 - [MAINTAINER] russian/emkatic: update to 0.26
Summary: [MAINTAINER] russian/emkatic: update to 0.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-07 04:19 UTC by Andrey Fesenko
Modified: 2015-11-23 21:22 UTC (History)
1 user (show)

See Also:


Attachments
Update patch (946 bytes, patch)
2015-11-07 04:19 UTC, Andrey Fesenko
no flags Details | Diff
poudriere bulk -t log (52.44 KB, text/plain)
2015-11-07 04:20 UTC, Andrey Fesenko
no flags Details
Update patch (2.98 KB, patch)
2015-11-08 18:47 UTC, Andrey Fesenko
no flags Details | Diff
poudriere bulk -t log (52.43 KB, text/plain)
2015-11-08 18:48 UTC, Andrey Fesenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Fesenko 2015-11-07 04:19:47 UTC
Created attachment 162870 [details]
Update patch

Update to 0.26

Added
          > Ability to switch ADC channels via R9092
          > Support for parallel port type A and B
Comment 1 Andrey Fesenko 2015-11-07 04:20:53 UTC
Created attachment 162871 [details]
poudriere bulk -t log
Comment 2 Andrey Fesenko 2015-11-08 18:47:58 UTC
Created attachment 162906 [details]
Update patch

Update patch
Add files/patch-service.lfm - fix button position in settings window
Fix pkg-descr and message
Comment 3 Andrey Fesenko 2015-11-08 18:48:38 UTC
Created attachment 162907 [details]
poudriere bulk -t log
Comment 4 Bartek Rutkowski freebsd_committer 2015-11-10 21:04:55 UTC
This fails for me at the staging part, failing to find README.txt file.
Comment 5 Andrey Fesenko 2015-11-11 03:55:22 UTC
(In reply to Bartek Rutkowski from comment #4)
README.txt ? This file exist only previous version this port, now exist only README.ru.txt
Could you make a complete log?
Comment 6 commit-hook freebsd_committer 2015-11-23 21:22:34 UTC
A commit references this bug:

Author: robak
Date: Mon Nov 23 21:21:38 UTC 2015
New revision: 402330
URL: https://svnweb.freebsd.org/changeset/ports/402330

Log:
  russian/emkatic: update 0.25 -> 0.26

  - Adjust pkg-descr and pkg-message
  - Add required patch

  PR:		204351
  Submitted by:	Andrey Fesenko <andrey@bsdnir.info> (maintainer)

Changes:
  head/russian/emkatic/Makefile
  head/russian/emkatic/distinfo
  head/russian/emkatic/files/
  head/russian/emkatic/files/patch-service.lfm
  head/russian/emkatic/pkg-descr
  head/russian/emkatic/pkg-message
Comment 7 Bartek Rutkowski freebsd_committer 2015-11-23 21:22:55 UTC
Committed, thanks!